html{
	height: 100%;
	width: 100%;
}
body{
	background: #447221; 
	height:100%;
	width: 100%;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	margin: 0;
}
ul{
	list-style-type:square;
}
.invisible{
	display: none;
}
#fnd{
	background: #fff url(../img/fondo_cab.gif) top repeat-x;;
	width: 100%;
}
#cont{
	margin: 0 auto;
	padding: 0;
	width: 780px;
/*	border: 0 solid #CECECE;
	height: 100%;
	border-width: 0 1px;*/
	border: 0 solid #E8EFE5;
	border-width: 0 6px;
	background-color: #fff;
	position: relative;
	z-index: 100;
}
img{
	border: 0;
}
a{
	color: #447221;
}
input.boton, button{
	background-color:#447221;
	border: 1px outset #447221;
	color:#FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	margin-top:0.3em;
}
a:hover{
	text-decoration: none;
}
/* i CABECERA */
#cabecera{
	width: 100%;
	height: 110px;
	position: relative;
}
#titulo_logo{
	padding: 0;
	margin: 0 0 0 1.8em;
	position: absolute;
	top: 0;
}
ul#menu{
	position:absolute;
	top:80px;
	left:250px;
	background: url(../img/fondo_menu.gif) bottom repeat-x;
	padding: 0;
	margin: 0;
}
ul#menu li{
	float: left;
	height:	22px;
	margin: 0 0.4em;
	display: block;
}
ul#menu li.primero{
	margin-left:0;
}
ul#menu li.ultimo{
	margin-right:0;
}
ul#menu li a{
	display: block;
	background:url(../img/borde_pest_fondo.gif) repeat-x;
	text-decoration: none;
	color: #447221;
	font-size: 0.9em;
}
ul#menu li a span{
	/* hay un comentario cond. en cabecera.inc para IE (display: inline-block) */
	height:	22px;
	line-height: 22px;
	display: block;
	background:url(../img/borde_pest_dcha.gif) top right no-repeat;
	cursor: pointer;
}

ul#menu li a span span{
	padding:0 10px;
	background:url(../img/borde_pest_izda.gif) top left no-repeat;
}
ul#menu li.activo a, ul#menu li a:hover {
	background-image:url(../img/borde_pest_fondo_act.gif);
}
ul#menu li.activo a span, ul#menu li a:hover span{
	background-image:url(../img/borde_pest_dcha_act.gif);
}
ul#menu li.activo a span span, ul#menu li a:hover span span{
	background-image:url(../img/borde_pest_izda_act.gif);
	color: #fff;
}

#cabecera p.separador{
	width: 560px;
	height: 5px;
	position:absolute;
	background:#447221 url(../img/linea_menu_sombra_izda.gif) top left no-repeat;
	margin: 0;
	top: 102px;
	left: 180px;
}
#cabecera p.separador span{
	background: url(../img/linea_menu_sombra_der.gif) top right no-repeat;
	width: 87px;
	height: 5px;
	display: block;
	right: 0;
	position: absolute;
}

#cabecera a.acceso_clientes{
	background-color:#FFFFE0;
	border:1px solid #E2E4E2;
	display:block;
	font-size:0.75em;
	padding:9px 12px;
	position:absolute;
	right:30px;
	top:15px;
	color: #333;
	text-decoration: none;
}
#cabecera a.acceso_clientes:hover{
	text-decoration: underline;
}
/* f CABECERA */
/* i CUERPO */
#cuerpo{
	padding:0 0 1.5em;
	margin: 0 !important;
	margin:0 0 1.5em;
}
#contenido{
	text-align: center;
	margin: 1.4em 45px 0 45px;
	padding-left: 135px;
}

/*pag interiores*/
#cuerpo{
	height: auto !important;
	height: 41em;
	min-height:41em;
	
}
#contenido{
	text-align: left;
}
#cuerpo h2.titulo{
	font-size:2.25em;
	font-weight:normal;
	padding:0 0 0 5.6em;	
	margin:0.9em 0;
}




/* f CUERPO */
/* i PIE */
#pie{
	background-color:#447221;
	border-top:6px solid #E8EFE5;
	/*bottom:6px;*/
	font-size:0.75em;
	min-height:75px;
	position:relative;
	text-align:center;
	width:100%;
	z-index:10;
	color: #FFF;
}
#pie a{
	color: #FFF;
	font-weight: bold;
}
#pie h4{
	margin: 1em 0 0;
	font-size:1em;
}
#pie p{
	margin: 0;
}
#pie .enlaces_pie{
	color:#333;
	margin: 0.5em 0 0;
}
#pie .enlaces_pie a{
	color:#333;
	text-decoration: none;
	font-weight: normal;
}
#pie .enlaces_pie a:hover{
	color:#333;
	text-decoration: underline;
}
/* f PIE */
.paginacion{
	text-align: center;
}
.paginacion a, .paginacion span {
	border:1px solid #E8EFE5;
	margin:0 1px;
	padding:1px 3px;
	text-decoration: none;
}
.paginacion a:hover{
	text-decoration: underline;
}
.paginacion span {	color: #999; }
.paginacion .nums, .paginacion .grupo{	border: 0; }
.paginacion .num{	padding: 1px 5px }
.paginacion .num.activo{	
	background-color: #447221;
	font-weight: bold;
	color: #fff;
}
